/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
span#e26            { /* images/mthgrp12610004006... */
	background      : transparent url(images/mthgrp12610004006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
span#e25            { /* images/mthgrp12610004005... */
	background      : transparent url(images/mthgrp12610004005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 478.50pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/mthgrp12610001010.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 124.50pt;
	width           : 745.50pt;
	height          : 354.00pt;
	}
span#e23            { /* images/mthgrp12610004004... */
	background      : transparent url(images/mthgrp12610004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 224.25pt;
	width           : 333.00pt;
	height          : 254.25pt;
	}
div#e22             {
	text-align      : left;
	background-color: #ffffff;
	padding-top     :  31.50pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.00pt;
	width           :  31.50pt;
	height          :   0.00pt;
	}
span#e21            { /* images/mthgrp12610004003... */
	border          :   0.00pt none #000000;
	background      : transparent url(images/mthgrp12610004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  91.50pt;
	width           :  46.50pt;
	height          :  24.75pt;
	}
div#e20             { /* MTH Construction Group, ... */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	padding-top     :  15.75pt;
	position        : absolute;
	left            :  77.25pt;
	top             :  71.25pt;
	width           : 233.25pt;
	height          :  21.75pt;
	}
div#e19             { /* Home */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 412.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e18             { /* About Us */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 487.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e17             { /* Portfolio */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 562.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
span#e16            { /* images/mthgrp12610004002... */
	background      : transparent url(images/mthgrp12610004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 637.50pt;
	top             :  84.75pt;
	width           :  75.00pt;
	height          :  31.50pt;
	}
div#e15             { /* Contact */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 637.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
h4#e14              { /* Contact us: */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  37.50pt;
	top             : 138.75pt;
	width           : 131.25pt;
	height          :  14.25pt;
	}
address#e13         { /* MTH Construction Group, ... */
	font            : bold 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  39.75pt;
	top             : 170.25pt;
	width           : 126.75pt;
	height          :  47.25pt;
	}
address#e12         {
	position        : absolute;
	left            :  37.50pt;
	top             : 190.50pt;
	width           : 131.25pt;
	height          :  23.25pt;
	}
address#e11         { /* Phone */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  37.50pt;
	top             : 247.50pt;
	width           : 131.25pt;
	height          :  13.50pt;
	}
address#e10         { /* 214-642-9198 mobile\ \97... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	position        : absolute;
	left            :  37.50pt;
	top             : 267.75pt;
	width           : 131.25pt;
	height          :  33.75pt;
	}
address#e9          { /* E-mail Tab today at */
	font            : bold 8pt 'Arial Black', Helvetica, sans-serif;
	position        : absolute;
	left            :  39.75pt;
	top             : 306.00pt;
	width           : 129.00pt;
	height          :  13.50pt;
	}
address#e8          { /* tharding@mthgrp.com */
	font            : 9pt 'Arial Black', Helvetica, sans-serif;
	color           : #ff0000;
	position        : absolute;
	left            :  39.00pt;
	top             : 325.50pt;
	width           : 123.00pt;
	height          :  18.75pt;
	}
a#a8                { /* tharding@mthgrp.com */
	font            : 9pt 'Arial Black', Helvetica, sans-serif;
	color           : #ff0000;
	}
img#e7              { /* images/mthgrp12610004001... */
	position        : absolute;
	left            : 203.25pt;
	top             : 138.00pt;
	width           : 243.00pt;
	height          : 182.25pt;
	}
div#e6              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 334.50pt;
	top             : 321.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e5               { /* Tab Harding\ \President  */
	font            : bold 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 332.25pt;
	top             : 316.50pt;
	width           : 111.75pt;
	height          :  30.75pt;
	}
div#e4              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/mthgrp12610001011.jpg);
	position        : absolute;
	left            : 480.00pt;
	top             : 139.50pt;
	width           : 221.25pt;
	height          : 324.00pt;
	}
div#e3              { /* MTH CONSTRUCTION GROUP, ... */
	font            : bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 487.50pt;
	top             : 147.00pt;
	width           : 203.25pt;
	height          : 182.25pt;
	}
h6#e2               { /* MTH Construction Group, ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 478.50pt;
	width           : 296.25pt;
	height          :  12.00pt;
	}
h6#e1               { /* {Copyright (C) 2009 K.Ha... */
	text-align      : right;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 342.00pt;
	top             : 477.75pt;
	width           : 370.50pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 603.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
